# Høsten 2020
- 
  course: tfe4152
  desc: Design av integrerte kretser, høsten 2020.
  updated: 2020-12-16
- 
  course: ttt4120
  desc: Digital signalbehandling, høsten 2020.
  updated: 2020-12-06
  href: ttt4120/summary
- 
  course: mfel3010
  desc: Medisin for teknologi- og realfagsstudenter, høsten 2020.
  updated: 2020-11-25
  href: mfel3010/summary
- 
  course: tfe4146
  desc: Halvlederkomponenter, høsten 2020.
  updated: 2020-11-23
  href: tfe4146/summary

# Våren 2020
- 
  course: ttt4270
  desc: Elektronisk systemdesign, prosjekt, våren 2020.
  updated: 2020-05-05

# Høsten 2019
- 
  course: ttt4265
  desc: Elektronisk systemdesign og -analyse II, høsten 2019.
  updated: 2019-12-02
- 
  course: tdt4160
  desc: Datamaskiner og digitalteknikk, høsten 2019.
  updated: 2019-11-28

# Våren 2019
- 
  course: ttt4260
  desc: Elektronisk systemdesign og -analyse I, våren 2019.
  updated: 2019-05-05
- 
  course: tma4105
  desc: Matematikk 2, våren 2019.
  updated: 2019-05-21
- 
  course: tdt4102
  desc: Prosedyre og objektorientert programmering, våren 2019.
  updated: 2019-05-15